header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Koihime†Musô
  repository: kara.moe
  conditions:
    tagPresence:
      - 408dd1b5-2967-485e-b8dc-2ef292928766
      - 49c2f8cb-bdb9-400b-95c0-2b95f32003e5
      - c402bb5b-4710-4046-b086-4eac59641083
  actions:
    addTag:
      - tid: 4a806899-de5f-46b9-b9fc-e4f563e46f1f
        type: 18
